
QGIS Application - Bug report #21535

Topology checker plugin. Cannot remove rules

2019-03-09 11:25 AM - Alexey T

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Topology checker

Affected QGIS version:3.6.0 Regression?: No

Operating System: win7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29351

Description

I cannot remove rules from topology checker plugin.

This is core plugin.

Sometimes QGIS crashes after removeing rules and quitting QGIS.

If there is no crash, topology checker rules appear again after reloading the project.

see this:

https://yadi.sk/d/NerVtHXlFN6Ymw

Related issues:

Related to QGIS Application - Bug report # 20887: Topology Checker keep settings Open 2018-12-27

History

#1 - 2019-03-09 11:27 AM - Giovanni Manghi

- Related to Bug report #20887: Topology Checker keep settings added

#2 - 2019-03-09 11:27 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed
